Bug 1024249 - [RHEVM] [webadmin] remove "add new nic" from Create new VM Guide me
[RHEVM] [webadmin] remove "add new nic" from Create new VM Guide me
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
low Severity high
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
:
Depends On:
Blocks: 1026308 3.3snap2
  Show dependency treegraph
 
Reported: 2013-10-29 04:39 EDT by Martin Pavlik
Modified: 2016-02-10 14:53 EST (History)
10 users (show)

See Also:
Fixed In Version: is22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:16:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20768 None None None Never

  None (edit)
Description Martin Pavlik 2013-10-29 04:39:10 EDT
Description of problem:

Today we add new vNIC via New Virtual Machine dialog (change of UI for 3.3). You can add as many vNICs as you want in this dialog.

So it is useless to have flow as this:
New VM (add some vNICs) -> Guide Me (add some more vNICs)

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.28.beta1.el6ev 

How reproducible:
100%

Steps to Reproduce:
1. Virtual Machines -> New VM -> Fill in name -> click OK

Actual results:
After creating new VM including vNICs user is offered to create another vNICs via Guide Me

Expected results:
creating vNICs removed from Guide Me

Additional info:
Comment 1 Meni Yakove 2013-11-10 04:22:39 EST
rhevm-3.3.0-0.32.beta1.el6ev.noarch
Comment 2 Itamar Heim 2014-01-21 17:16:28 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:23:18 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.